html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}

.sidebar-nav {
    background: #f8f8f8;
    padding: 0px;
    margin-bottom: 20px;
}

.sidebar-nav ul {
    margin:0px;
    padding:0px;
}

.sidebar-nav li {
    list-style: none;
    margin: 0px;
    padding: 0px;
    list-style-image: none;
    
}

.sidebar-nav li a {
    width: 100%;
    display: block;
    color: #454545;
    text-decoration: none;
    padding: 15px 30px 15px 30px;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    background: #6C757A;
    color: #FFFFFF;
}

.btn-toggle-sidebar-nav {
    margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
    .row-offcanvas {
        position: relative;
        -webkit-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }

    row-offcanvas-right {
        right: 0;
    }

    .row-offcanvas-left {
        left: 0;
    }

    .row-offcanvas-right
    .sidebar-nav {
        right: -50%; /* 6 columns */
    }

    .row-offcanvas-left
    .sidebar-nav {
        left: -50%; /* 6 columns */
    }

    .row-offcanvas-right.active {
        right: 50%; /* 6 columns */
    }

    .row-offcanvas-left.active {
        left: 50%; /* 6 columns */
    }

    .sidebar-nav {
        position: absolute;
        top: 0;
        width: 50%; 
    }
}